<!DOCTYPE html>
<html>
<head>
   
<meta charset="UTF-8">
<title>title</title>
    <link rel="stylesheet"
   href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
   integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
   crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="b">
    <p class="text-right">ユーザーさん   <a class="logout"data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    ログアウト
        </a></p>
</div>
    <p class="text-center font-weight-bold">ユーザ情報詳細参照</p>
    <div class="row">
  <div class="col-sm-5">ログインID</div>
  <div class="col-sm-3">id0001</div>
</div>
<div class="row">
  <div class="col-sm-5">ユーザ名</div>
  <div class="col-sm-3">田中太郎</div>
</div>
    <div class="row">
  <div class="col-sm-5">生年月日</div>
  <div class="col-sm-3">1989年04月26日</div>
</div>
    <div class="row">
  <div class="col-sm-5">登録日時</div>
  <div class="col-sm-3">2017年01月01日 10:50</div>
</div>
    <div class="row">
  <div class="col-sm-5">更新日時</div>
  <div class="col-sm-3">2017年02月01日 01:05</div>
</div>

 <a data-toggle="collapse" href="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
    戻る
</a>

</body>
</html>